#' Launch the predDIKI Shiny Application
#'
#' This function launches a Shiny application for predicting Drug-Induced Kidney Injury.
#' The app allows users to upload an Excel file, make predictions, and visualize results.
#'
#' @import shiny
#' @import openxlsx
#' @import ggplot2
#' @import ggrepel
#' @export
predDIKI_app <- function() {
	# Load and run the Shiny app
	shiny::runApp(system.file("shiny", package = "predDIKI"))
}
